## powersupply-gtk 0.8.0

=== debian/changelog ===
powersupply-gtk (0.8.0-2) unstable; urgency=medium

  * Source-only upload to allow migration to testing.

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 20 Oct 2022 12:15:31 +0200

powersupply-gtk (0.8.0-1) unstable; urgency=medium

  * Initial debian packaging. (Closes: #1021535)
 
 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 13 Oct 2022 10:07:20 +0200
