## powersupply-gtk 0.9.0

=== debian/changelog ===
powersupply-gtk (0.9.0-3) unstable; urgency=medium

  * d/watch: convert to version 5
  * d/gbp.conf: add a few more reasonable defaults.
    Makes it more consistent with packages I'm the primary maintainer of.
  * d/control: drop Rules-Requires-Root.
    Also bump Standards-Version as no other change is needed.

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 29 Oct 2025 17:49:55 +0100

powersupply-gtk (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * No change rebuild for reproduce.d.n

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 04 May 2025 23:02:25 +0200

powersupply-gtk (0.9.0-1) unstable; urgency=medium

  [ undef ]
  * New upstream release
  * d/gbp.conf: Add upstream branch
  * d/patches: remove upstreamed patches

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 13 Jun 2023 16:21:05 +0200
