=== debian/control ===
Source: powersupply-gtk
Section: gnome
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Ferraris <aferraris@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libhandy-1-dev (>= 1.0.0~),
 meson,
 python3-all,
Standards-Version: 4.7.2
Homepage: https://gitlab.com/MartijnBraam/powersupply/
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/powersupply-gtk
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/powersupply-gtk.git

Package: powersupply-gtk
Architecture: all
Depends:
 ${misc:Depends},
 gir1.2-handy-1,
 python3,
 python3-gi,
Description: Graphical power status tool for Linux mobile devices
 Powersupply is a simple GTK+3 application monitoring the status of power
 supply nodes, exposing the current battery and USB power status through
 a simple UI.
 .
 This application is aimed primarily at mobile devices (such as phones
 and tablets) running Linux, but it should work on laptops as well.
